/* Class = "NSTextFieldCell"; title = "Click on the color you want to remove and drag to expand the selection to similar color zones. Repeat to include more zones.\n\nHit Enter when done"; ObjectID = "14"; */
"14.title" = "Fai clic sul colore che desideri rimuovere e trascina per espandere la selezione ad aree di colore simili. Ripeti per includere altre aree.\n\nQuando hai finito, premi Invio.";

